Bug 1276444 - How to specify eventType as URI
How to specify eventType as URI
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.5.1
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: 6.6.0
Assigned To: Christian Huffman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 13:49 EDT by Thomas Qvarnström
Modified: 2016-02-17 11:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 12539, Getting Started Guide-6.5 Build Date: 14-09-2015 14:41:05 Topic ID: 42155-770306 [Specified]
Last Closed: 2016-02-17 11:36:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Qvarnström 2015-10-29 13:49:45 EDT
Title: The camel-jbossdatagrid Component

Describe the issue:
In Table 5.1. URI Options the option "eventType" is declared as type Set<String>, but we do not document how to specify this as a URI. A user would not know if it is a commas separate list of strings, a comma separated list of string with bracket or what it is.  

Suggestions for improvement:
Give an example

Additional information:
I'm checking with JDG team how one actually specifies this and will update the ticket when I have a response from them
Comment 6 Martin Gencur 2016-01-26 11:32:27 EST
Looks fine now.
Comment 7 Christian Huffman 2016-02-17 11:36:53 EST
The changes have been made and published; a link to this document on the customer portal is below:

  https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.6/html-single/Getting_Started_Guide/index.html#The_camel-jbossdatagrid_Component

Note You need to log in before you can comment on or make changes to this bug.